
Katello - Feature #18876

[RFE] Set location on client registration 

03/13/2017 08:38 AM - Sean O'Keeffe

Status: New   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version: Katello Backlog   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Katello could use the value of Setting[:location_fact] during subcription-manager register to ensure the client is registered to the

correct location based on sub-man facts. This is useful when Puppet/some other config management is used.

History

#1 - 03/13/2017 08:39 AM - Sean O'Keeffe

- Assignee deleted (Thomas McKay)

#2 - 03/22/2017 02:10 PM - Eric Helms

- translation missing: en.field_release set to 114
